Subject: Re: Installing Linux (any flavor so long as it's accessible) to a 2012 Mac mini?

From: Eric Oyen via PLUG-discuss <[email-masked]>
Date: Tue, 15 Apr 2025 00:10:40 -0700

Rusty,
Thanks for that. Google wasn’t being very cooperative in pointing me there without having to pour through several pages. This is why I am not liking google as a valid search engine. They are corrupting the searches with algorithms that support certain points of view. It would be nice to get my Mac mini up to Sequoia, but I am not holding my breath. Slapping linux on this older Mac mini seems a bit more viable and won’t have the bugs of a patched os. I will also hit up the orca mailing list and see if anyone there has had any luck with the latest versions of ORCA on ubuntu (there were a couple of versions back about 5 years ago that ran into some problems where orca wasn’t working quite right due to incompatibility issues with other projects (like Mozilla, KDE desktop and other items).

-Eric

---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss